.girls{
    text-align: center;
}

.title-dev {
    text-align: center;
    margin: 10px;
    font-size: 20px;
    font-weight: bolder;
    color:#0d4b92;
}

.section-girl{
    margin-bottom: 10px;
}

.name {
    background-color: #0d4b92;
    text-align: center;
    font-size: 20px;
    padding: 10px;
    width: 200px;
    height: auto;
    margin: 0 auto;
    margin-top: 5px;
    margin-bottom: 5px;
    color: #F2F2F1;
    border-radius: 15px;
}

.img-girl {
    width: 200px;
    height: auto;
    border-radius: 50%;
}

.attributes {
    padding: 5px;
    font-size: 15px;
    font-weight: bolder;
    color:#0d4b92;
}

.git{
    text-decoration: none;
    color:#0d4b92;
    font-size: 15px;
}

.git img{
    width: 20px;
}

@media screen and (min-width: 768px) {
    .title-dev {
        margin: 15px;
        font-size: 25px;
    }

    .section-girl{
        margin-bottom: 15px;
    }

    .name {
        font-size: 25px;
        padding: 15px;
        width: 230px;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .img-girl {
        width: 250px;

    .git {
        font-size: 25px;
    }
    
    .git img{
        width: 25px;
    }
}

@media screen and (min-width: 1024px){
    .girls{
        display: grid;
        grid-template-columns: 0.3fr 0.3fr;
        justify-content: center;
    }
}